.listing-container{width: 100%;height: auto;margin-top: 30px;}
.listing-list{
    background-color: white;
    width: 100%;
    margin-top: 15px;
    margin-left: 2px;
    border-radius: 15px;
    margin-bottom: 10px;
    transition: all .5s ease;
}
.listing-list:hover{z-index: 98;box-shadow: 0 5px 20px rgba(0,0,0,.25);}
.listing-list-photo{
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    height: auto;
    border-radius: 15px 0 0 15px;
}
.listing-list-contain-part{
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 14px !important;
}
.listing-list-contain-part.part-dropdown{justify-content: flex-end;}
.listing-list-contain-part.part-date, .main-part-title{font-weight: bold;color: #616161;}
.listing-list-contain-part.part-main{
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    align-items: flex-start;
}
.main-part-address{font-size: 13px;}
.main-part-title>a{text-decoration: none;color: #616161;}
.main-part-information{display: flex;margin-top: 5px;}
.listing-detail-pills{
    background-color: #d32f2f;
    color: white;
    margin-right: 5px;
    border-radius: 3px;
    padding: 5px;
}
.listing-detail-pills > .fas, .text-info{ margin-right: 2px; color: white !important; }
.btn.m-btn--hover-accent:hover{background-color: #d32f2f !important;border-color: #d32f2f !important;}
@media screen and (min-width: 768px) {
    .listing-list-photo{
        padding-top: 9%;
    }
}